#+TITLE: STS 1 :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* STS 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 0bc7adc6-53db-4aa9-a115-e6dc2cf31943
:SOURCE: /home/user/memex/daily/2017-02-03.org
:END:

:CREATED: [2017-02-03 Fri 08:18]
:MODIFIED: [2017-02-03 Fri 09:01]
:IMPORTED: [2023-02-08 Wed 19:22]

Summarise

Problems


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-02-03.org][2017-02-03.org]]
